/* wp-custom-css */

.jet-mega-menu-list , .jet-mega-menu-list .jet-mega-menu-item__label{
	color:#fff;
}

.jet-mega-menu-sub-menu__list , .jet-mega-menu-sub-menu__list .jet-mega-menu-item__label{
	color:#000 !important;
}
.intl-tel-input.allow-dropdown .selected-flag, .intl-tel-input.separate-dial-code .selected-flag {
    min-width: 100px !important;
}
.intl-tel-input.allow-dropdown input[type=text] {
    padding-left: 110px !important;
}

.single-post .main_content_single article .single_post-meta {
    display:none;
}

.single-post .wpcf7 form.sent .wpcf7-response-output {
    border-color: #fff;
    color: #fff !important;
    text-align:center;
    margin:0px;
}

a.btn-tabbed {
    font-family: "Poppins", Sans-serif;
    font-size: 18px;
    font-weight: 600;
    fill: #000000;
    color: #000000;
    background-color: #FEA82F;
    border-radius: 4px 4px 4px 4px;
    padding: 12px 24px;
}
a.btn-tabbed:hover {
    background-color: #FFFFFF;
    border:1px solid;
}



.wpcf7-response-output {
/*     color: red !important; */
	    color: #FEA82F !important;
}

.custom-mega-menu-ar .raven-nav-menu-horizontal>.raven-nav-menu a.raven-link-item:not([class*=elementor]) .sub-arrow {
    display: block;
    position: absolute;
   
    right: -5px;
   
    font-weight: 400;
   
    font-size: 12px;
}

.mycontactform  .wpcf7-response-output {
    max-width: 655px;
    /* margin: 0 auto !important; */
    text-align: center;
    float: right;
    display: inline-block;
    margin-right: 24px !important;
    margin-top: 0px !important;
}

.national {
    margin-top: 25px;
    margin-bottom: -7px;
}

form#categoryFilterForm {
    display: flex;
    /* grid-template-columns: 1fr 2fr; */
    align-items: flex-start;
    flex-flow: column;
}


form#categoryFilterForm label {
    width: 156px;
}

form#categoryFilterForm select,form#categoryFilterForm input[type="submit"] {
    width: auto;
}

form#categoryFilterForm label {
    margin-bottom: 0px;
}

.category_filter_wrapper {
    margin-top: 50px;
}

form#categoryFilterForm input[type="submit"] {
    background: #2667ff;
    height: 44px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    color: #fff;
    padding: 0px 26px;
    border: none;
	    margin-left: -5px;
	cursor:pointer;
}

form#categoryFilterForm select {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
	border-color: #2667ff;
    cursor: pointer;
}

select:focus,input:focus{
	outline:0;
}

input.error {
    box-shadow: #ff4d4f 0px 1px !important;
}

input.radioerror{
box-shadow: #e3282a 0px 0px 0px 1px inset !important;
}

.errorborder {
    border-color: red !important;
}

.wpcf7-radio.errorborder span.wpcf7-list-item {
    border-color: red;
}

label.vh {
    visibility: hidden;
}

.pum-theme-8539 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 18px;
    border-radius: 3px;
    border: 8px solid #000000;
    box-shadow: 0px 0px 30px 0px rgba( 2, 2, 2, 1.00 );
    background-color: rgba( 255, 255, 255, 1.00 );
}

.pum-theme-8539, .pum-theme-lightbox {
    background-color: rgba( 0, 0, 0, 0.60 );
}

.single.single-post div#jupiterx-primary.col-lg-9, .single.single-post .jupiterx-primary.col-lg-9 {
    flex: 100%;
    max-width: 100%;
} 

.post_meta_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog_avatar_img{
	overflow:hidden;
}

.single_post_image img {
    height: auto !important;
    max-width: 100% !important;
}

	#overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
}

#customnewmodal {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fefefe;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  z-index: 9999;
  display: none;
}
 
#customnewmodal .modal-content {
  margin-bottom: 20px;
}

#customnewmodal .close {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  font-size: 20px;
}


#transaction_hide{
	display:none;
}
.arrow_landing i.fas.fa-chevron-right {
    margin-top: 5px;
}
.hedr .jet-form__heading {
    font-weight: bold;
    font-size: 1.25em;
}

.wpcf input {
    padding: .6rem .7rem;
}
.wpcf textarea {
    padding: .6rem .7rem;
}
button.jet-form__submit.submit-type-reload.sbmt {
    width: 100%;
    color: #000000C4;
    background-color: #FCC400;
    padding: .67rem 1.2rem;
    background-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FCC400;
    border-radius: 20px 20px 20px 20px;
}
.single-post div#block-2 {
    top: 35px;
    position: sticky;
}
.last-updated {
    font-size: small;
    padding-left: 10px;
    text-transform: uppercase;
    background-color: #0d3f86;
    color: #ffffff;
}
.single-post .jupiterx-post-meta a {
    pointer-events: none;
}

   @media only screen and (max-width: 1404px){
        .wp-block-column {
	margin-top: 20px;
					position:relative;
	}
    }
    @media only screen and (max-width: 1024px){
        .wp-block-column {
	margin-top: 0px;
	}
    }
input, button, select, optgroup, textarea {
    
    padding: 0.6rem 0.7rem;
    border: 1px solid #55595c;
    border-radius: 3px;
	width: 100%;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    height: 85px;
}
input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 100%;
    background: #167af6;
    color: #ffffff;
}
.wpcf7-form p {
    
    margin-bottom: 0.4rem;
}

.button_r input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 100%;
    background: #FEA82F;
    color: #000000;
    font-size: 18px;
    font-weight: 600;
}

.custom_modal_popup_form label {
      margin: 0px;
    max-width: 100%;
    width: inherit;
    font-weight: unset;
    font-size: 16px !important;
    line-height: 24px;
    color: rgb(4, 69, 175);
    margin-bottom: 8px !important;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 500;
}

.custom_modal_popup_form label em {
    color: red;
}

.custom_modal_popup_form .intl-tel-input {
    position: relative;
    display: inline-block;
    width: 100%;
}

.multisteps_main_wrapper input[type="text"], .multisteps_main_wrapper input[type="email"],.multisteps_main_wrapper input[type="tel"] {
    display: block;
    /* width: 100%; */
    /* background: #000 !important; */
font-family: 'Poppins' !important;
    width: 100% !important;
    font-family: inherit;
    color: rgb(4, 69, 175);
    padding: 0px 0px 8px;
    border: none;
    outline: none;
    border-radius: 0px !important;
    appearance: none;
    background-image: none;
    background-position: initial;
    background-size: initial;
    background-repeat: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    transform: translateZ(0px);
    font-size: 24px;
    -webkit-font-smoothing: antialiased;
    line-height: unset;
    -webkit-text-fill-color: rgba(4, 69, 175, 0.3);
    animation: 1ms ease 0s 1 normal none running native-autofill-in;
    transition: background-color 1e+08s ease 0s, box-shadow 0.1s ease-out 0s;
    box-shadow: rgba(4, 69, 175, 0.3) 0px 1px;
    background-color: transparent !important;
}

.multisteps_main_wrapper input[type="text"]:focus, .multisteps_main_wrapper input[type="email"]:focus, .multisteps_main_wrapper input[type="email"]:focus, .multisteps_main_wrapper select:focus {
    box-shadow: rgb(4, 69, 175) 0px 2px;
    -webkit-text-fill-color: rgb(9 69 167);
}

.multisteps_main_wrapper  .field_group {
    margin-bottom: 30px;
}

.multisteps_main_wrapper .field_group h3 {
    margin-right: 40px;
}

.stepper_buttons button {
    width: 200px;
    height: 51px;
}

.stepper_buttons p {
    display: flex;
    justify-content: space-between;
}

.stepper_buttons button.next_button {
    background: #2667ff;
    padding: 15px 50px;
    color: #fff;
    font-weight: 600;
    margin-right: 20px;
    border-radius: 3px;
    border: 1px solid #aaa;
    font-family: 'Poppins';
}
.intl-tel-input {
    position: relative;
    display: inline-block;
    width: 100%;
}

button.next_button:focus {
    outline: 0;
}

.main_steps.st1 h3 {
    padding-right: 42px;
    margin-bottom: 20px;
}

.stepper_buttons button{
	cursor:pointer;
}

.main_steps span.wpcf7-form-control-wrap .wpcf7-radio {
    width: 100%;
}

.main_steps .wpcf7-list-item {
    padding: 16px 9px 10px;
    background: #f5f5f5;
    display: block;
    max-width: 337px;
    margin-bottom: 20px;
    border-radius: 6px;
    margin-top: 10px;
    border: 1px solid #2667ff;
    display: flex;
    flex-flow: row;
    margin-left: 0px;
}

.main_steps .wpcf7-list-item label {
    margin: 0px;
    max-width: 100%;
    width: 100%;
    font-weight: unset;
    font-size: 16px;
    line-height: 24px;
    color: rgb(4, 69, 175);
    margin-bottom: 8px !important;
    display: flex;
}

.main_steps span.wpcf7-list-item-label {
    margin: 0px;
    max-width: 100%;
    width: inherit;
    font-weight: unset;
    font-size: 16px;
    line-height: 24px;
    color: rgb(4, 69, 175);
    margin-bottom: 8px !important;
    position: relative;
    top: 4px;
}

.main_steps input[type="radio"] {
    margin-right: 13px;
    width: 30px;
}

.multisteps_main_wrapper input[type="text"], .multisteps_main_wrapper input[type="email"], .multisteps_main_wrapper input[type="tel"], .multisteps_main_wrapper select {
    display: block;
    width: 100% !important;
    font-family: inherit;
    color: rgb(4, 69, 175);
    padding: 0px 0px 8px;
    border: none;
    outline: none;
    border-radius: 0px !important;
    appearance: none;
    background-image: none;
    background-position: initial;
    background-size: initial;
    background-repeat: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    transform: translateZ(0px);
    font-size: 24px;
    -webkit-font-smoothing: antialiased;
    line-height: unset;
    -webkit-text-fill-color: rgba(4, 69, 175, 0.3);
    animation: 1ms ease 0s 1 normal none running native-autofill-in;
    transition: background-color 1e+08s ease 0s, box-shadow 0.1s ease-out 0s;
    box-shadow: rgba(4, 69, 175, 0.3) 0px 1px;
    background-color: transparent !important;
}

.multisteps_main_wrapper button.prev_button {
    padding: 12px 50px;
    color: #0071f6;
    font-weight: 600;
    margin-right: 20px;
    border-radius: 3px;
    border: 1px solid #aaa;
    font-family: 'Poppins';
}

.countradiobutton input[type="radio"] {
    width: 60px;
    height: 60px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin-right: 10px;
    position: relative;
    box-shadow: rgba(4, 69, 175, 0.6) 0px 0px 0px 1px inset;
    border: none;
    border: none;
    outline: 0;
    margin: 0px !important;
    cursor: pointer;
}

.countradiobutton span.wpcf7-list-item{
	margin-bottom:0px;
	position:relative;
}

.countradiobutton input[type="radio"] {}

.countradiobutton  span.wpcf7-list-item {
    display: inline-block;
    width: auto;
    padding: 0px;
    border: 0px;
    background: #0000;
    max-width: 60px;
    margin-right: 10px;
}

.countradiobutton span.wpcf7-list-item label {
    display: block;
    position: relative;
    margin-right: 8px;
}

.countradiobutton  span.wpcf7-list-item-label {
    font-size: 10px;
    position: absolute;
    left: 0px;
    right: 0;
    margin: 0 auto;
    font-size: 22px;
    top: 19px;
    /* max-width: 60px; */
    color: #cfcfcf;
    text-align: center;
    cursor: pointer;
}

.countradiobutton input[type="radio"]:checked:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    /* background: #000; */
    background: rgb(4, 69, 175);
}

.laststepsubmitbtn  input[type="submit"] {
    background: #2667ff;
    padding: 15px 50px;
    color: #fff;
    font-weight: 600;
    margin-right: 20px;
    border-radius: 3px;
    border: 1px solid #aaa;
    border-radius: 5px;
    font-family: 'Poppins';
    border: none;
}

.main_steps span.wpcf7-list-item-label{
	    font-weight: 400;
}

.pum.pum-theme-lightbox {
    background-color: rgba( 0, 0, 0, 0.60 );
}

.pum.pum-theme-lightbox  .pum-container.popmake {
    padding: 18px;
    border-radius: 3px;
    border: 8px solid #000000;
    box-shadow: 0px 0px 30px 0px rgba( 2, 2, 2, 1.00 );
    background-color: rgba( 255, 255, 255, 1.00 );
}

.pum.pum-theme-lightbox  button.pum-close.popmake-close {
    position: absolute;
    height: 26px;
    width: 26px;
    left: auto;
    right: -13px;
    bottom: auto;
    top: -13px;
    padding: 0px;
    color: #ffffff;
    font-family: Arial;
    font-weight: 100;
    font-size: 24px;
    line-height: 24px;
    border: 2px solid #ffffff;
    border-radius: 26px;
    box-shadow: 0px 0px 15px 1px rgba( 2, 2, 2, 0.75 );
    text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 );
    background: #000 !important;
}

.multisteps_main_wrapper .error-message {
    margin-bottom: 20px;
}
p.error-message {
    color: red;
    font-weight: 400;
    font-size: 21px;
}



/* css */

.boxes-three .elementor-image-box-content {
    padding:25px 25px 60px 25px;
    transition:all ease 0.7s;
}

.boxes-three .elementor-image-box-wrapper:hover .elementor-image-box-content {
    background:#F1F7FA;
}

.box-col{
    min-height:100%;
    display:flex;
}

.priceplane .elementor-price-table__features-list {
    padding: 0 30px !important;
}

.priceplane .elementor-price-table__footer .elementor-price-table__button{
    width:90%;
}
.priceplane .elementor-widget-container:hover{
   border-width: 10px 0px 0px 0px !important;
    
    
}
.priceplane .elementor-widget-container:hover .elementor-price-table__price{
    background-color:#00123D !important;
  
}
.priceplane .elementor-widget-container:hover .elementor-price-table__price span{
     color:#fff !important;
  
}

.priceplane .elementor-widget-container:hover .elementor-price-table__header{
    background-color:#00123D !important;
  
}

.priceplane .elementor-widget-container:hover .elementor-price-table__heading{
    color:#7E2FD3 !important;
    
}
.priceplane .elementor-widget-container:hover .elementor-price-table__features-list{
    background-color:#00123D !important;
  
}
.priceplane .elementor-widget-container:hover .elementor-price-table__features-list li{
    color:#7E2FD3 !important;
  
}
.priceplane .elementor-widget-container:hover .elementor-price-table__features-list li span{
    color:#fff !important;
  
}
.priceplane .elementor-widget-container:hover .elementor-price-table__footer{
    background-color:#00123D !important;
  
}

.priceplane .elementor-widget-container:hover .elementor-price-table__button{
    background-color: #E59E00;
}

/* mobile 767 */
@media only screen and (max-width: 767px) {
	.steps .jet-timeline-item .timeline-item__card-content {
    padding: 0px;
}
	
	.gd-color h1 {
    font-size: 35px ;
    line-height: 45px !important;
}
}

/* 768 to 991 */
@media only screen and (min-width: 768px) and (max-width: 991px)  {
	.priceplane .elementor-price-table__features-list {
    padding: 0 10px !important;
}
}


/* new home */

.related-service .elementor-testimonial__text img{
    display:block;
    width:48px;
    margin-bottom:30px;
}

.related-service .elementor-testimonial__text h3{
    color: #191D23;
    font-family: Poppins;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px; 
}

.service-testi .elementor-testimonial__text:before {
    position:absolute;
    content:"";
    left:10;
    top:0;
    background-image:url(/wp-content/uploads/2024/01/Headline.png);
    background-repeat:no-repeat;
    background-size:auto;
    width:41px;
    height:26px;
}

.service-testi .elementor-testimonial__text{
    margin-top:60px;
}

.tab-design .elementor-tabs-content-wrapper {
    background: #fff;
     padding:40px 20px 20px 20px !important;
}

.related-service .swiper-pagination-bullets{
	bottom:-20px !important;
}

.tab-design .elementor-tabs-content-wrapper {
    background: #fff;
    padding:50px 20px;
}

.tab-design .elementor-tab-title{
    border-left:2px solid #ffffff8f !important;
    padding-bottom:40px !important;
}

.tab-design .elementor-tab-title.elementor-active{
    border-left:2px solid #FEA82F!important;
}

.faq-sec span.jet-toggle__icon i{
    color:#FEA82F;
}

.service-testi .swiper-pagination {
    text-align: left;
	bottom:0 !important;
}
div#banner-h1 h1 {
    line-height:68px;
    font-weight:600 ;
}
div#banner-h1 h1 strong {
    font-weight: 700;
}
.gd-color p ,.gd-color h1{
    background: linear-gradient(90deg, #2667FF -0.08%, #610F7F 99.92%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent;
}

.blog-post h3.elementor-heading-title {
 display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}



/*  media 767 */
@media only screen and (max-width: 767px) {
	.tab-design .elementor-tab-title{
    border-left:2px solid #191D23 !important;
    padding-bottom:20px !important;
    color:#191D23!important;
}
}
